html {
    width: 100%;
    height: 100%
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background: url(../images/bg-1.jpg) 0 0/cover no-repeat fixed #000
}

a,
a:hover {
    color: #000
}

a,
a:active,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none
}

p {
    line-height: 24px
}

img {
    width: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    font-family: Dosis, sans-serif;
    letter-spacing: 2px;
    font-weight: 400
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-top: 0
}

.h1,
h1 {
    font-size: 30px;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 15px
}

.h1:after,
h1:after {
    display: inline-block;
    width: 30px;
    height: 2px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #f8cd0a
}

.h1.center:after,
h1.center:after {
    left: 50%;
    margin-left: -15px
}

.h2,
h2 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 30px
}

.h3,
h3 {
    font-size: 18px;
    margin-bottom: 20px
}

.h4,
h4 {
    font-size: 14px
}

.h5,
h5 {
    font-size: 12px
}

.h6,
h6 {
    font-size: 10px
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

button {
    padding: 0;
    margin: 0;
    border: none;
    outline: 0;
    background: 0 0
}

hr {
    margin: 0;
    padding: 0;
    border: 0;
    border-bottom: 1px solid #d0d0d0
}

iframe {
    width: 100%;
    border: 0;
    overflow: hidden
}

::-webkit-scrollbar {
    width: 12px
}

::-webkit-scrollbar-track {
    background-color: #fff
}

::-webkit-scrollbar-thumb {
    background: #000
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0, 0, 0, .4)
}

::selection {
    background: #f8cd0a
}

::-moz-selection {
    background: #f8cd0a
}

.blog-list .blog-post,
.blog-sidebar .blog-archive ul li a:hover:after,
.blog-sidebar .blog-categories ul li a:hover:after,
.blog-sidebar .blog-search input[type=text],
.btn,
.btn-back .fa,
.client-list .grid img,
.data-form input,
.data-form select,
.data-form textarea,
.galleria-theme-classic .galleria-image-nav-left,
.galleria-theme-classic .galleria-image-nav-right,
.galleria-theme-classic .galleria-thumb-nav-left,
.galleria-theme-classic .galleria-thumb-nav-right,
.hover-effect figcaption,
.hover-effect figcaption .caption-buttons,
.over-image .over-content,
.over-image .over-content .align-hvcenter,
.owl-theme .owl-controls .owl-buttons div,
.social-icons li a .fa,
.team-list .team-member .member-photo:after,
.work-gallery .type-one .over-image:before,
.work-gallery.type-two .over-image:before,
a,
section#team-detail.type-two .member-head .member-photo:after {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.clear {
    clear: both;
    margin: 0;
    padding: 0
}

.img-full {
    width: 100%
}

.inline {
    display: inline-block
}

.block {
    display: block
}

.space {
    padding-top: 20px;
    padding-bottom: 20px
}

.space-10 {
    padding-top: 10px;
    padding-bottom: 10px
}

.circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    background: url(../images/trans.png)
}

.offset-top {
    margin-top: -40px
}

.offset-left {
    margin-left: -40px
}

.offset-right {
    margin-right: -40px
}

.offset-bottom {
    margin-bottom: -40px
}

.offset-h {
    margin-left: -40px;
    margin-right: -40px
}

.offset-v {
    margin-top: -40px;
    margin-bottom: -40px
}

.offset-all {
    margin: -40px
}

.offset-all-top {
    margin: -40px -40px 40px
}

.offset-all-bottom {
    margin-bottom: -40px;
    margin-left: -40px;
    margin-right: -40px
}

.btn {
    padding: 6px 15px;
    font-family: Dosis, sans-serif;
    font-weight: 700;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.btn .fa {
    margin-right: 12px
}

.btn:active,
.btn:focus,
.btn:hover {
    outline: 0!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.btn-light,
.btn-light:focus,
.btn-light:hover {
    color: #000;
    padding: 0;
    border: 0
}

.btn-white,
.btn-white:focus,
.btn-white:hover {
    color: #000;
    border-color: #000;
    background-color: #fff
}

.btn-black,
.btn-black:focus,
.btn-black:hover {
    color: #fff;
    border-color: #000;
    background-color: #000
}

.btn-yellow,
.btn-yellow:focus,
.btn-yellow:hover {
    color: #000;
    border-color: #f8cd0a;
    background-color: #f8cd0a
}

.btn-back:hover .fa {
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%)
}

.site-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    text-align: center;
    background-color: #484848
}

.site-loader img {
    width: 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    margin-top: -8px
}

.site-back-top {
    display: none;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    position: fixed;
    bottom: 0;
    right: 40px;
    cursor: pointer;
    z-index: 999;
    font-size: 1.5em;
    color: #000;
    background-color: #fff
}

.align-left {
    text-align: left
}

.align-center {
    text-align: center
}

.align-right {
    text-align: right
}

.align-justify {
    text-align: justify
}

.align-vcenter {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%)
}

.align-hcenter {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0)
}

.align-hvcenter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.text-w200 {
    font-weight: 200
}

.text-w300 {
    font-weight: 300
}

.text-w400 {
    font-weight: 400
}

.text-w500 {
    font-weight: 500
}

.text-w600 {
    font-weight: 600
}

.text-w700 {
    font-weight: 700
}

.text-sans {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: inherit
}

.text-small {
    font-size: 14px
}

.text-yellow {
    color: #f8cd0a
}

.text-border {
    padding-bottom: 10px;
    position: relative
}

.text-border:after {
    display: inline-block;
    width: 30px;
    height: 2px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #f8cd0a
}

.text-border.center:after {
    left: 50%;
    margin-left: -15px
}

.bg-white {
    background-color: #fff
}

.bg-grey {
    background-color: #f2f2f2
}

.bg-dark {
    background-color: #484848
}

.bg-black {
    background-color: #000
}

.bg-yellow {
    background-color: #f8cd0a
}

.nav-default:after,
.nav-default:before {
    display: table;
    content: ""
}

.nav-default:after {
    clear: both
}

.nav-default li {
    float: left
}

.nav-default li a {
    display: inline-block
}

.nav-pager li {
    margin-right: 1px;
    margin-bottom: 1px
}

.nav-pager li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-family: Dosis, sans-serif;
    font-weight: 600;
    font-size: 12px;
    text-align: center;
    background-color: #fff
}

.nav-pager li a:hover {
    background-color: #e1e1e1
}

.nav-pager li.active a,
.nav-pager li.active:hover a {
    color: #fff;
    background-color: #000
}

.social-icons li,
.social-icons li a,
.social-icons li a .fa {
    display: inline-block;
    width: 26px;
    height: 26px;
    font-size: 14px
}

.social-icons li {
    margin-right: 10px
}

.social-icons li a .fa {
    text-align: center;
    line-height: 26px;
    border: 1px solid #000;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    background: url(../images/trans.png)
}

.social-icons li a .fa:hover {
    color: #fff;
    background-color: #000
}

.social-icons li:last-child {
    margin-right: 0
}

.social-icons.social-white li a .fa {
    color: #fff;
    border: 1px solid #fff
}

.social-icons.social-white li a .fa:hover {
    color: #fff;
    border-color: #000;
    background-color: #000
}

.social-icons.social-black li a .fa {
    color: #fff;
    border: 1px solid #000;
    background-color: #000
}

.social-icons.social-black li a .fa:hover {
    color: #000;
    border-color: #fff;
    background-color: #fff
}

.social-flat li {
    margin-bottom: 1px
}

.social-flat li a {
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 15px 0 10px;
    font-family: Dosis, sans-serif;
    font-weight: 600;
    font-size: 12px;
    color: #fff;
    background-color: #000
}

.social-flat li .fa {
    width: 24px;
    text-align: center;
    margin-right: 8px
}

.social-flat li a:hover {
    color: #000;
    background-color: #fff
}

.hover-effect {
    position: relative
}

.hover-effect figcaption {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .8);
    -ms-filter: "alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0
}

.hover-effect figcaption .caption-buttons {
    position: absolute;
    top: 50%;
    left: 0;
    background-color: #f8cd0a;
    transform: translate(-100%, -50%);
    -webkit-transform: translate(-100%, -50%);
    -moz-transform: translate(-100%, -50%);
    -ms-transform: translate(-100%, -50%)
}

.hover-effect figcaption .caption-buttons a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    float: left;
    color: #000
}

.hover-effect figcaption .caption-buttons a:hover {
    background-color: #fff
}

.hover-effect figcaption .caption-content {
    width: 100%;
    padding: 20px;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0
}

.hover-effect figcaption .caption-content h5,
.hover-effect figcaption .caption-content h6 {
    margin-bottom: 5px
}

.hover-effect figcaption .caption-content h5 {
    font-weight: 500
}

.hover-effect figcaption:hover {
    -ms-filter: "alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    filter: alpha(opacity=100);
    opacity: 1
}

.hover-effect figcaption:hover .caption-buttons {
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%)
}

.over-image {
    position: relative
}

.over-image .over-content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 40px;
    color: #fff;
    background-color: rgba(0, 0, 0, .5)
}

.over-image .over-content h2 {
    font-size: 1.5em;
    font-weight: 700;
    margin-bottom: 10px
}

.over-image .over-content h4 {
    letter-spacing: 1px;
    font-weight: 600
}

.over-image .over-content h4 a {
    color: #f8cd0a
}

.over-image .over-content .post-action {
    position: absolute;
    bottom: 40px;
    left: 40px
}

.over-image .over-content .post-action li a {
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent
}

.over-image .over-content .post-action li a:hover {
    color: #f8cd0a;
    border: 1px solid #f8cd0a
}

.over-zoom {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.over-zoom>img {
    -webkit-transition: all 5s ease;
    -moz-transition: all 5s ease;
    -ms-transition: all 5s ease;
    -o-transition: all 5s ease;
    transition: all 5s ease
}

.over-zoom:hover>img {
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25)
}

.post-action li {
    margin-right: 10px
}

.post-action li a {
    padding: 0 15px;
    font-size: 12px;
    font-weight: 600;
    height: 28px;
    line-height: 28px;
    border: 1px solid #000;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px
}

.post-action li .fa {
    margin-right: 5px
}

.post-action li .fa-comment-o {
    position: relative;
    top: -1px
}

.post-action li a:hover {
    color: #fff;
    background-color: #000
}

.post-action li:last-child {
    margin-right: 0
}

.blog-tags li,
.post-tags li {
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 11px;
    line-height: 24px
}

.blog-tags li a,
.post-tags li a {
    padding: 0 8px;
    height: 24px;
    color: #666;
    background-color: #f2f2f2
}

.blog-tags li a:hover,
.post-tags li a:hover {
    color: #000
}

.blog-tags li:last-child,
.post-tags li:last-child {
    margin-right: 0;
    margin-bottom: 0
}

.blog-tags.tags-black li a,
.post-tags.tags-black li a {
    color: #fff;
    background-color: #000
}

.blog-tags.tags-black li a:hover,
.post-tags.tags-black li a:hover {
    color: #fff;
    background-color: #555
}

.data-form label {
    display: block;
    font-weight: 400
}

.data-form input[type=date],
.data-form input[type=email],
.data-form input[type=number],
.data-form input[type=password],
.data-form input[type=tel],
.data-form input[type=text],
.data-form input[type=url],
.data-form select,
.data-form textarea {
    font-size: 11px;
    width: 100%;
    padding: 10px;
    margin: 0;
    outline: 0;
    border: 1px solid #e9e9e9
}

.data-form textarea {
    resize: none
}

.data-form input[type=date]:focus,
.data-form input[type=date]:hover,
.data-form input[type=email]:focus,
.data-form input[type=email]:hover,
.data-form input[type=number]:focus,
.data-form input[type=number]:hover,
.data-form input[type=password]:focus,
.data-form input[type=password]:hover,
.data-form input[type=tel]:focus,
.data-form input[type=tel]:hover,
.data-form input[type=text]:focus,
.data-form input[type=text]:hover,
.data-form input[type=url]:focus,
.data-form input[type=url]:hover,
.data-form select:focus,
.data-form select:hover,
.data-form textarea:focus,
.data-form textarea:hover {
    border-color: #c3c3c3
}

.data-form .form-field.with-icons {
    position: relative
}

.data-form .form-field.with-icons .fa {
    position: absolute;
    top: 12px;
    left: 12px;
    color: #bebebe
}

.data-form .form-field.with-icons input[type=date],
.data-form .form-field.with-icons input[type=email],
.data-form .form-field.with-icons input[type=number],
.data-form .form-field.with-icons input[type=password],
.data-form .form-field.with-icons input[type=tel],
.data-form .form-field.with-icons input[type=text],
.data-form .form-field.with-icons input[type=url],
.data-form .form-field.with-icons select,
.data-form .form-field.with-icons textarea {
    padding-left: 34px
}

.data-form .row {
    margin-bottom: 20px
}

.data-form .row:last-child {
    margin-bottom: 0
}

.data-form.form-trans label {
    color: #fff
}

.data-form.form-trans .btn,
.data-form.form-trans input,
.data-form.form-trans select,
.data-form.form-trans textarea {
    color: #fff;
    border-color: #fff;
    background: 0 0
}

.data-form.form-trans .btn:active,
.data-form.form-trans .btn:focus,
.data-form.form-trans .btn:hover,
.data-form.form-trans input:active,
.data-form.form-trans input:focus,
.data-form.form-trans input:hover,
.data-form.form-trans select:active,
.data-form.form-trans select:focus,
.data-form.form-trans select:hover,
.data-form.form-trans textarea:active,
.data-form.form-trans textarea:focus,
.data-form.form-trans textarea:hover {
    border-color: #f8cd0a
}

.data-form.form-trans::-webkit-input-placeholder {
    color: #fff;
    opacity: 1
}

.data-form.form-trans:-moz-placeholder {
    color: #fff;
    opacity: 1
}

.data-form.form-trans::-moz-placeholder {
    color: #fff;
    opacity: 1
}

.data-form.form-trans:-ms-input-placeholder {
    color: #fff;
    opacity: 1
}

.contact-info .contact-address {
    margin-bottom: 20px
}

.contact-info .contact-address li {
    margin-bottom: 10px
}

.contact-form {
    font-family: Dosis, sans-serif;
    font-size: 13px
}

.contact-form .data-form input[type=date],
.contact-form .data-form input[type=email],
.contact-form .data-form input[type=number],
.contact-form .data-form input[type=password],
.contact-form .data-form input[type=tel],
.contact-form .data-form input[type=text],
.contact-form .data-form input[type=url],
.contact-form .data-form select {
    font-size: 12px;
    height: 40px
}

.contact-form .data-form textarea {
    font-size: 12px
}

.grid-list .grid {
    padding: 30px;
    border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    font-size: 13px
}

.grid-list .grid h4 {
    font-weight: 600;
    margin-bottom: 10px
}

.grid-list .grid p {
    margin: 0
}

.grid-list .row .grid:last-child {
    border-right: 0
}

.grid-list .row:last-child .grid {
    border-bottom: 0
}

.grid-list .grid.with-icon {
    position: relative;
    padding-left: 80px
}

.grid-list .grid.with-icon .fa {
    font-size: 2em;
    position: absolute;
    top: 25px;
    left: 30px
}

.grid-list .grid.with-icon:first-child {
    padding-left: 65px
}

.grid-list .grid.with-icon:first-child .fa {
    left: 15px
}

.team-list .team-member {
    margin-bottom: 40px
}

.team-list .team-member .member-photo:after {
    display: inline-block;
    content: "";
    border: 1em solid transparent;
    border-right: 1em solid #f8cd0a;
    border-bottom: 1em solid #f8cd0a;
    position: absolute;
    right: 0;
    bottom: 0
}

.team-list .team-member .member-photo:hover:after {
    right: 5px;
    bottom: 5px
}

.team-list .team-member .member-social {
    margin: 20px 0
}

.team-list .team-member .member-info h3,
.team-list .team-member .member-info h4 {
    margin-bottom: 10px;
    font-weight: 600
}

.team-list .team-member .member-info .social-icons {
    display: block;
    width: 100%;
    margin-top: 20px
}

.team-list .team-member:last-child {
    margin-bottom: 0
}

.team-list.type-two .team-member {
    padding: 30px;
    background-color: rgba(0, 0, 0, .5)
}

.team-list.type-two .team-member .member-info,
.team-list.type-two .team-member .member-info h3 a {
    color: #fff
}

.team-list.type-two .team-member .member-info h4 {
    color: #f8cd0a
}

.team-list.type-two .team-member .member-social .social-flat li {
    margin-right: 1px
}

.team-horizontal .team-member {
    padding: 0 15px
}

.testimonial-list h3,
.testimonial-list h4,
.testimonial-list h5 {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: inherit;
    font-style: italic
}

.testimonial-list h3 {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px
}

.testimonial-list h4 {
    font-weight: 600;
    margin-bottom: 10px
}

.client-list .grid img {
    -ms-filter: "alpha(Opacity=30)";
    -moz-opacity: .3;
    -khtml-opacity: .3;
    filter: alpha(opacity=30);
    opacity: .3;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden
}

.client-list .grid:hover img {
    -ms-filter: "alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    filter: alpha(opacity=100);
    opacity: 1
}

.work-list .over-image .over-content .align-hvcenter {
    width: 80%;
    padding: 50px 0;
    text-align: center;
    border: 1px solid transparent
}

.work-list .over-image .over-content .align-hvcenter h4 {
    font-size: 1em;
    letter-spacing: 4px;
    margin-bottom: 4px
}

.work-list .over-image .over-content .align-hvcenter h5 {
    position: relative;
    padding-bottom: 10px
}

.work-list .over-image .over-content .align-hvcenter h5:after {
    display: inline-block;
    width: 30px;
    height: 1px;
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -15px;
    background-color: #f8cd0a
}

.work-list .over-image:hover .over-content .align-hvcenter {
    border-color: #fff
}

.work-list.type-one .row {
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0;
    background-color: #fff
}

.work-list.type-one .row:last-child {
    margin-bottom: 0
}

.work-list.type-one .row div[class*=col-] {
    padding: 0
}

.work-list.type-one .over-image .over-content {
    padding: 30px
}

.work-list.type-one .over-image .over-content h4 {
    margin-bottom: 5px
}

.work-list.type-one .over-image .over-content .btn {
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 12px
}

.work-list.type-one .work-info {
    padding: 30px;
    font-size: 13px
}

.work-list.type-one .work-info h5 {
    margin-bottom: 20px;
    font-weight: 700
}

.work-list.type-one .work-info p {
    line-height: 20px
}

.work-list.type-one .work-info .post-action {
    margin-top: 20px
}

.work-list.type-one .work-info .post-action li a {
    border-color: #f2f2f2;
    background-color: #f2f2f2
}

.work-list.type-one .work-info .post-action li a:hover {
    border-color: #000;
    background-color: #000
}

.work-list.type-two .item {
    margin-bottom: 10px
}

.work-list.type-two .item .over-image {
    max-height: 300px;
    overflow: hidden
}

.work-list.type-two .item .over-image .over-content .align-hvcenter h4 {
    font-size: 3em
}

.work-list.type-two .item:last-child {
    margin-bottom: 0
}

.work-list.type-three .row {
    margin: 0
}

.work-list.type-three .row div[class*=col-] {
    padding: 0
}

.work-list.type-four.row {
    margin-left: -2px;
    margin-right: -2px
}

.work-list.type-four div[class*=col-] {
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 4px
}

.work-list.type-four .over-image .over-content {
    background-color: rgba(0, 0, 0, .2)
}

.work-list.type-four .over-image .over-content .align-hvcenter {
    border-color: #fff;
    -ms-filter: "alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0
}

.work-list.type-four .over-image:hover .over-content {
    background-color: rgba(0, 0, 0, .5)
}

.work-list.type-four .over-image:hover .over-content .align-hvcenter {
    -ms-filter: "alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    filter: alpha(opacity=100);
    opacity: 1
}

.work-list.type-three .over-image:hover .over-content,
.work-list.type-two .over-image:hover .over-content {
    background-color: transparent
}

.work-gallery.type-one.row {
    margin-left: -2px;
    margin-right: -2px
}

.work-gallery.type-one div[class*=col-] {
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 4px
}

.work-gallery.type-one .over-image:before,
.work-gallery.type-two .over-image:before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .3)
}

.work-gallery.type-one .over-image:hover:before,
.work-gallery.type-two .over-image:hover:before {
    background-color: transparent
}

.work-gallery.type-two.row {
    margin-left: 0;
    margin-right: 0
}

.work-gallery.type-two div[class*=col-] {
    padding-left: 0;
    padding-right: 0
}

.work-header {
    font-size: 12px;
    padding: 40px;
    color: #c3c3c3;
    background-color: #484848
}

.work-header h2 {
    color: #fff
}

.work-header .work-info {
    font-family: Dosis, sans-serif;
    font-weight: 500
}

.work-header .work-info li {
    line-height: 20px
}

.work-header .work-info .work-label {
    display: inline-block;
    width: 60px;
    color: #f8cd0a
}

.work-header .work-nav ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 11px;
    color: #8a8a8a
}

.work-header .work-nav ul li a:hover {
    color: #fff;
    border-color: #fff;
    background-color: #414141
}

.work-header.type-one .work-nav {
    margin-bottom: 20px;
    border-bottom: 1px solid #4d4d4d
}

.work-header.type-one .work-nav ul li {
    width: 33.33333333333333%;
    border-right: 1px solid #3a3a3a;
    border-bottom: 1px solid #3a3a3a
}

.work-header.type-one .work-nav ul li:last-child {
    border-right: 0
}

.work-header.type-two {
    position: relative
}

.work-header.type-two .work-nav {
    width: 40px;
    position: absolute;
    top: 0;
    right: 0
}

.work-header.type-two .work-nav ul li {
    border-left: 1px solid #3a3a3a;
    border-bottom: 1px solid #3a3a3a
}

.blog-sidebar {
    padding: 30px
}

.blog-sidebar h4 {
    font-weight: 700;
    margin-bottom: 20px
}

.blog-sidebar .blog-categories,
.blog-sidebar .blog-recents,
.blog-sidebar .blog-search,
.blog-sidebar .blog-tags {
    margin-bottom: 20px
}

.blog-sidebar .blog-archive ul li,
.blog-sidebar .blog-categories ul li,
.blog-sidebar .blog-recents ul li {
    margin-bottom: 10px
}

.blog-sidebar .blog-archive ul li:last-child,
.blog-sidebar .blog-categories ul li:last-child,
.blog-sidebar .blog-recents ul li:last-child {
    margin-bottom: 0
}

.blog-sidebar .blog-search form {
    position: relative
}

.blog-sidebar .blog-search input[type=text] {
    width: 100%;
    height: 30px;
    padding: 10px 30px 10px 14px;
    border: none;
    outline: 0;
    font-size: 11px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px
}

.blog-sidebar .blog-search .search-btn {
    width: 30px;
    height: 30px;
    font-size: 12px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: 0 0
}

.blog-sidebar .blog-search .search-btn:hover .fa {
    color: #262626
}

.blog-sidebar .blog-archive ul li a:after,
.blog-sidebar .blog-categories ul li a:after {
    display: inline-block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #000
}

.blog-sidebar .blog-archive ul li a:hover:after,
.blog-sidebar .blog-categories ul li a:hover:after {
    width: 20px
}

.blog-sidebar .blog-archive ul li a,
.blog-sidebar .blog-categories ul li a {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-family: Dosis, sans-serif;
    font-weight: 500;
    position: relative
}

.blog-sidebar .blog-categories ul li a b {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 600
}

.blog-sidebar .blog-categories ul li a:hover {
    border-color: #000
}

.blog-sidebar .blog-recents {
    font-size: 12px
}

.blog-sidebar .blog-recents ul li time {
    margin-top: 10px;
    display: block;
    font-family: Dosis, sans-serif;
    font-size: 12px;
    color: #666
}

.blog-sidebar .blog-recents ul li .fa {
    margin-right: 5px
}

.blog-list .blog-post {
    padding: 15px;
    background-color: #fff
}

.blog-list .blog-post .post-media {
    margin-bottom: 15px
}

.blog-list .blog-post .post-media blockquote {
    font-size: 13px
}

.blog-list .blog-post .post-media blockquote p {
    line-height: 18px
}

.blog-list .blog-post .post-content h4 {
    font-weight: 600;
    margin-bottom: 10px
}

.blog-list .blog-post .post-content p {
    font-size: 12px;
    line-height: 18px
}

.blog-list .blog-post .post-content time {
    font-family: Dosis, sans-serif;
    font-size: 12px;
    color: #666
}

.blog-list .blog-post .post-content .fa {
    margin-right: 5px
}

.blog-list.type-one div[class*=col-] {
    padding-bottom: 30px
}

.blog-list.type-one .blog-post:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1)
}

.blog-list.type-two .blog-post {
    padding: 20px;
    margin-bottom: 30px
}

.blog-list.type-two .blog-post .post-content h4 {
    font-size: 18px
}

.blog-list.type-two .blog-post .post-content p {
    font-size: 14px;
    line-height: 24px
}

section {
    width: 100%;
    min-height: 100%;
    float: left
}

section .section-page {
    padding: 40px;
    margin: 40px;
    min-height: 100%;
    background-color: #fff
}

section .section-page.blank {
    padding: 0;
    background-color: transparent
}

section .section-page.blank h1 {
    display: inline-block;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    background-color: #fff
}

section .section-page.blank h1:after {
    display: none
}

section .section-page.flat {
    padding: 40px
}

section#home.type-one .galleria-thumbnails-container {
    display: none
}

.about > h1:after {
    display: inline-block;
    width: 42%;
    height: 2px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #f8cd0a;
}

.about > .list {
    list-style-type: disc;
    list-style-position: inside;
}

section#about.type-two .testimonial-wrapper {
    padding: 40px;
    background-color: #f2f2f2
}

section#about.type-two .testimonial-wrapper .owl-controls {
    text-align: left
}

section#about.type-two .testimonial-wrapper .owl-buttons div:first-child {
    margin-left: 0
}

section#team-detail.type-two .member-head {
    max-height: 410px;
    overflow: hidden
}

section#team-detail.type-two .member-head .over-content {
    background-color: rgba(0, 0, 0, .7)
}

section#team-detail.type-two .member-head .member-photo {
    border: 4px solid #fff
}

section#team-detail.type-two .member-head .member-photo:after {
    display: inline-block;
    content: "";
    border: 1em solid transparent;
    border-right: 1em solid #f8cd0a;
    border-bottom: 1em solid #f8cd0a;
    position: absolute;
    right: 0;
    bottom: 0
}

section#team-detail.type-two .member-head .member-photo:hover:after {
    right: 5px;
    bottom: 5px
}

section#blog.type-two .blog-sidebar {
    background-color: #fff
}

section#blog.type-two .blog-sidebar .blog-search input[type=text] {
    border: 1px solid #e1e1e1
}

section#blog.type-two .blog-sidebar .blog-search input[type=text]:hover {
    border-color: #999
}

section#blog-post .social-icons li {
    width: auto;
    height: 24px;
    line-height: 24px;
    font-size: 11px
}

section#blog-post .social-icons li a,
section#blog-post .social-icons li a .fa {
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 11px
}

section#blog-post .social-icons li a .fa {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    line-height: 26px;
    color: #666;
    background: #f2f2f2
}

section#blog-post .social-icons li a .fa:hover {
    color: #fff;
    background-color: #000
}

section#blog-post .post-comments {
    padding: 40px;
    margin-left: -40px;
    margin-right: -40px;
    margin-bottom: -40px;
    background-color: #f2f2f2
}

section#blog-post .post-comments .comment-list,
section#blog-post .post-comments .comment-title {
    margin-bottom: 20px
}

section#blog-post .post-comments .comment-list .comment {
    position: relative;
    padding-left: 90px
}

section#blog-post .post-comments .comment-list .comment .comment-avatar {
    width: 70px;
    height: 70px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    background: url(../images/trans.png)
}

section#blog-post .post-comments .comment-list .comment .comment-info {
    font-size: 13px;
    padding: 15px;
    margin-bottom: 20px;
    background-color: #fff;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 0 0 rgba(233, 233, 233, .75);
    -moz-box-shadow: 1px 1px 0 0 rgba(233, 233, 233, .75);
    box-shadow: 1px 1px 0 0 rgba(233, 233, 233, .75)
}

section#blog-post .post-comments .comment-list .comment .comment-info:before {
    position: absolute;
    display: inline-block;
    content: "";
    top: 20px;
    left: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 10px solid transparent
}

section#blog-post .post-comments .comment-list .comment .comment-info .comment-date,
section#blog-post .post-comments .comment-list .comment .comment-info .comment-message {
    margin-bottom: 10px
}

section#blog-post .post-comments .comment-list .comment .comment-info .comment-date {
    display: block;
    margin-top: 5px;
    font-size: 11px;
    color: #999
}

section#blog-post .post-comments .comment-list .comment .comment-info .comment-reply .btn-reply {
    font-size: 12px;
    padding: 0;
    border: 0
}

section#blog-post .post-comments .comment-form textarea {
    min-height: 151px
}

section#blog-post .post-comments .comment-form .fa {
    font-size: 13px
}

section#blog-post.type-one .section-page .post-media .over-image .over-content h1 {
    font-size: 1.5em;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 10px;
    line-height: 30px
}

section#blog-post.type-one .section-page .post-media .over-image .over-content h1:after {
    display: none
}

section#blog-post.type-two .section-page {
    padding: 0;
    background-color: #f2f2f2
}

section#blog-post.type-two .section-page .row {
    margin-left: 0;
    margin-right: 0
}

section#blog-post.type-two .section-page .row div[class*=col-] {
    padding: 0
}

section#blog-post.type-two .section-page .blog-left {
    padding: 30px;
    background-color: #fff;
    border-right: 1px solid #e1e1e1
}

section#blog-post.type-two .section-page .blog-sidebar {
    border-left: 1px solid #e1e1e1;
    position: relative;
    left: -1px
}

section#blog-post.type-two .section-page .blog-sidebar .blog-categories ul li a b {
    padding-left: 5px;
    background-color: #f2f2f2
}

section#blog-post.type-two .section-page .post-media {
    margin-bottom: 30px
}

section#blog-post.type-two .section-page .post-media .over-image .over-content {
    padding: 20px
}

section#blog-post.type-two .section-page .post-media .over-image .over-content h1 {
    font-size: 1.5em;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 10px;
    line-height: 30px
}

section#blog-post.type-two .section-page .post-media .over-image .over-content h1:after {
    display: none
}

section#blog-post.type-two .section-page .post-media .over-image .over-content .post-action {
    left: 20px;
    bottom: 20px
}

section#blog-post.type-two .section-page .post-comments {
    border-top: 1px solid #e1e1e1;
    padding: 30px;
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: -30px
}

section#blog-post.type-two .section-page .post-comments .comment-form .row {
    margin-left: -15px;
    margin-right: -15px
}

section#blog-post.type-two .section-page .post-comments .comment-form .row div[class*=col-] {
    padding-left: 15px;
    padding-right: 15px
}

section#contact.type-one .contact-map {
    margin-bottom: 40px
}

section#contact.type-three .section-page {
    padding: 0;
    background-color: transparent
}

section#contact.type-three .section-page .contact-top {
    padding: 40px;
    background-color: rgba(0, 0, 0, .5)
}

section#contact.type-three .section-page .contact-top .contact-info,
section#contact.type-three .section-page .contact-top .contact-info a,
section#contact.type-three .section-page .contact-top h1 {
    color: #fff
}

/*++++++++++++++++++++++++++++++++++++
		*gallery* 
hover and slide img in lightbod
+++++++++++++++++++++++++++++++++++++*/

.section-page.gallery > .heading > h1:after {
    display: inline-block;
    width: 13%;
    height: 2px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #f8cd0a;
}


.section-page.gallery {
    padding: 60px 0px;
}

.section-page.gallery > .heading {
    padding-left: 40px;
}

.gallery div.row {
    margin: 0px;
}

.gallery div.row [class^="col-"] {
    padding: 0px;
}

.gallery .img-container {
    margin: auto auto 10px;
    padding: 0;
    position: relative;
    width: 95%;
}

.gallery .img-container > a > img {
    margin: auto;
    width: 100%;
    transition: transform 0.15s ease 0s;
}

.gallery .img-container > a:hover > img {
    transform: scale(1.05);
    z-index: 5;
}


.gallery .img-container .textbox {
    font-family: Dosis,sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    position: relative;
    text-align: center;
    text-transform: capitalize;
    width: 100%;
}


.gallery .img-container > .textbox > p {
    padding: 5px;
}


/*+++++++++++++++++++++++++++++++++++++++
        contact
++++++++++++++++++++++++++++++++++++++++*/

.contact > h1:after {
    display: inline-block;
    width: 20%;
    height: 2px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #f8cd0a;
}

.contact > h3 {
    font-size: x-large;
    font-weight: 500;
}

.no-margin {
    margin: 0;
}

.contact .contact-form input[type="text"],
.contact .contact-form input[type="email"],
.contact .contact-form input[type="tel"],
.contact .contact-form textarea {
    border-radius: 3px;
    padding: 12px 20px;
    transition: all 0.3s ease 0s;
    width: 100%;
    border: 2px solid #e4e4e4;
    outline: medium none;
    margin: 5px 0px;
    font-weight: bold;
    color: #777777;
    font-size: 15px;
}

.contact .contact-form input[type="text"]:hover,
.contact .contact-form input[type="text"]:focus,
.contact .contact-form input[type="email"]:hover,
.contact .contact-form input[type="email"]:focus,
.contact .contact-form input[type="tel"]:hover,
.contact .contact-form input[type="tel"]:focus,
.contact .contact-form textarea:hover,
.contact .contact-form textarea:focus {
    border: 2px solid #F9E093;
    outline: medium none;
}


.contact .contact-form textarea {
    resize: vertical;
    min-height: 150px;
    max-height: 200px;
}

.contact .contact-form > .buttons > input[type=submit]{
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	border: none;
    border-radius: 3px;
    display: inline-block;
    background-color: #F9E093;
    color: #282F39;
    line-height: 30px;
    padding: 8px 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 100%;
    text-align: center;
    letter-spacing: 3px;
}


.contact .contact-form > .buttons > input[type=submit]:hover,
.contact .contact-form > .buttons > input[type=submit]:focus {
    background-color: #212832;
    color: #fff;
}
